Subject: Re: Gmail
From: subir chakma <[email-masked]>
To: gelna <[email-masked]>
Date: Fri, 24 Apr 2015 13:20:09 +0530 (IST)

Best way to go is by checking order status one by one which need to be updated. 

Take merchant order, search in gmail and you will get complete status - shipped, cancelled, out of stock, etc.. 

I'll talk to Sanjay on gmails as well. 

----- Original Message ----- 
From: "gelna" <[email-masked]> 
To: "subir" <[email-masked]> 
Sent: Friday, April 24, 2015 1:23:48 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Gmail 

Hi sir, 

I notice some of the emails in Gmail were already open/read but it's not me who checked those emails. Haven't I check the emails I won't know that there's an order which was out of stock and merchant is asking if we  prefer to change the color. Pls find the attached file. If Sanjay is still checking the emails in Gmail  , please have him Mark it as Unread so I can work on it. Thanks 

Regards, 
Gelna